Bug 860641 - Cannot boot Fedora 18-Alpha kickstart in Fedora 18
Cannot boot Fedora 18-Alpha kickstart in Fedora 18
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Libvirt Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 07:34 EDT by Stef Walter
Modified: 2012-10-27 13:09 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-27 13:09:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot of the boot failure (24.54 KB, image/png)
2012-09-26 07:39 EDT, Stef Walter
no flags Details
The boot options (18.99 KB, image/png)
2012-09-26 07:40 EDT, Stef Walter
no flags Details

  None (edit)
Description Stef Walter 2012-09-26 07:34:59 EDT
Description of problem:

I've used the Fedora 18-Alpha boot.iso with a kickstart file in a qemu-kvm vm using Fedora 17 as the host OS. This worked fine.

However on a current Fedora 18, this ends with:

dracut-initqueue[275]: Warning: Could not boot.

See screenshots.

Version-Release number of selected component (if applicable):

Guest OS: Fedora 18-Alpha

Installed Packages
Name        : libvirt
Arch        : x86_64
Version     : 0.10.2
Release     : 3.fc18

Installed Packages
Name        : qemu
Arch        : x86_64
Epoch       : 2
Version     : 1.2.0
Release     : 9.fc18

Installed Packages
Name        : kernel
Arch        : x86_64
Version     : 3.6.0
Release     : 0.rc7.git0.1.fc18
Comment 1 Stef Walter 2012-09-26 07:39:22 EDT
Created attachment 617526 [details]
Screenshot of the boot failure
Comment 2 Stef Walter 2012-09-26 07:40:33 EDT
Created attachment 617527 [details]
The boot options
Comment 3 Cole Robinson 2012-10-21 17:02:42 EDT
Stef, are you still seeing this with latest F18? If so, please provide the qemu command line from /var/log/libvirt/qemu/$vmname.log
Comment 4 Cole Robinson 2012-10-27 13:09:15 EDT
I'm on latest F18, installing a vm via pxe+kickstart from F18 beta TC6 tree and it's working fine, so closing as WORKSFORME. If you can still reproduce with latest F18 please reopen and we can go from there.

Note You need to log in before you can comment on or make changes to this bug.